He actualizado a la última versión de joomla y se han desconfigurado los módulos en el panel  

 
Rosario
 Rosario
Noble Member

he actualizado a la última versión de joomla y al ir a la opción de módulos en la administración, me muestra el error: You are using an obsolete PHP version
Al actualizar me ha dicho que mi sitio corre con una versión php anticuada y yo creo que eso es un tema del servidor ¿qué puedo hacer antes de volver a reinstalar la versión antigua?

Your site is running on PHP 5.4.45 which has stopped receiving security updates since Jueves, 03 Septiembre 2015. Using this on a live site is dangerous: unpatched security issues can get your site hacked. Moreover, we can only guarantee support for obsolete versions of PHP after nine months since their end-of-life date. Therefore, support for your version of PHP may be dropped any time after Viernes, 03 Junio 2016. We strongly advise you to ask your host to upgrade your site to PHP 5.6 or later.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 19/11/2016 11:18 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Rosario,

Debes acceder a tu cPanel, Archivos, Administrador de Archivos y localizar el archivo .htaccess que hay antes de la carpeta /public_html y asegurarte de tener al menos PHP 5.6 activado.

Lo explico en este artículo:

- Versión de PHP en cPanel ¿cómo cambiarla? - https://www.webempresa.com/blog/version-php-cpanel-como-cambiarla.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 20/11/2016 3:02 am

Cursos Gratuitos WordPress

Rosario
 Rosario
Noble Member

El otro día solucioné bien el problema con el tutorial que me envías en alhma.com, pero hoy estoy actualizando alhma.com/accesible y hay una frase que no me encaja

Supongamos que en el Hosting tienes habilitado PHP 5.3, al editar el archivo /home/usuario/.htaccess verás algo parecido a esto:

yo no encuentro ninguna carpeta con archivo htaccess que sea /home/usuario/ ¿Donde puedo buscarla?

Quiero decir que mi web debe de estar corriendo en php 4 y tengo que cambiar el dato a 5.6 pero no se desde donde

ResponderCitar
Respondido : 23/11/2016 8:50 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Puedes revisar el siguiente articulo de blog para poder ubicar el fichero .htaccess:
https://www.webempresa.com/blog/htaccess-cpanel-donde-esta-archivo.html

Es un archivo no un directorio el fichero .htaccess.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/11/2016 12:21 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro